site_name: rC3 howto
site_description: Doku / Howto(s) for the rC3
plugins: []
site_dir: public
use_directory_urls: false
strict: true

theme:
  name: null
  custom_dir: 'themes/rc3/'
  navigation_depth: 3

  static_templates:
    - 404.html

  include_search_page: false
  search_index_only: false

  navigation_depth: 2
  nav_style: primary

  shortcuts:
    help: 191    # ?
    next: 78     # n
    previous: 80 # p
    search: 83   # s

nav:
#  - Styleguide: 'styleguide.md'
  - Maps: maps.md
#  - Maschinenraum: 'maschinenraum.md'
#  - Workadventure: 'workadventure.en.md'
  - Play: 'play.md'
#  - Sponsoring: 'sponsoring.md'
